/* =Nav

-------------------------------------------------------------- */

#nav-trigger {
	display: none;
	text-align: center;
}
#nav-trigger span {
	display: inline-block;
	padding: 10px 27px;
	color: white;
	font-size: 15px;
	font-weight: bolder;
	background-image: url(../imgs/toggle-icon.png);
	background-repeat: no-repeat;
	cursor: pointer;
	text-transform: uppercase;
}

/*#nav-trigger span:after {

	display: inline-block;

 	width: 20px;

	height: 10px;

	content: "";

/*	border-left: solid 10px transparent;

	border-top: solid 10px #fff;

	border-right: solid 10px transparent;}

*/

*/#nav-trigger span:hover {
 background-color: #6ec0f6;
}
#nav-trigger span.open:after {
	border-left: solid 10px transparent;
	border-top: none;
	border-bottom: solid 10px #fff;
	border-right: solid 10px transparent;
}
nav {
	margin-bottom: 30px;
}
nav#nav-main:after {
	border-bottom: 5px solid #0071bb;
	border-right: 5px solid transparent;
	border-top: 5px solid transparent;
	content: "";
	height: 0;
	position: absolute;
	right: 0;
	top: -10px;
	width: 0;
}
nav#nav-main:before {
	border-bottom: 5px solid #0071bb;
	border-left: 5px solid transparent;
	border-top: 5px solid transparent;
	content: "";
	height: 0;
	left: 0;
	position: absolute;
	top: -10px;
	width: 0;
}
nav#nav-main {
	position: relative;
	display: block;
	clear: both;
	width: 100.9%;
	height: 26px;
	margin: 0 0 40px -5px;
	z-index: 15;
	background-color: #336799;
	padding: 10px 0;
}
nav#nav-main > ul > li > a:after {
	color: white;
	content: "|";
	font-size: 1.1em;
	opacity: 0.15;
	position: absolute;
	right: 9px;
	top: 1px;
	width: 1px;
}
nav#nav-main ul {
	list-style-type: none;
	margin: 0;
	display: block;
	padding: 0;
}
/*nav#nav-main li {

	display: inline-block;

	position: relative;

	display: block;

	float: left;

	width: auto;

	z-index: 15;

	padding: 0 5px;

}

*/

nav#nav-main li {
	display: block;
	float: left;
	height: 46px;
	padding: 0 5px;
	position: relative;
	width: auto;
	z-index: 15;
}
nav#nav-main li:last-child {
	border-right: none;
}
/*nav#nav-main a {

	display: block;

	color: white;

	padding: 2px 29px;

}

*/

nav#nav-main a {
	color: white;
	display: block;
	height: 27px;
	padding: 13px 20px;
	margin: -13px 0px 0px 10px;
}
nav#nav-main a:hover {
	background: #6ec0f6;
	color: white;
	text-decoration: none;
	-webkit-transition: background-color .2s ease;
	-moz-transition: background-color .2s ease;
	-ms-transition: background-color .2s ease;
	-o-transition: background-color .2s ease;
	transition: background-color .2s ease;
}
nav#nav-main a.active {
	background: #6ec0f6;
	color: white;
}
nav#nav-mobile {
	position: relative;
	display: none;
}
nav#nav-mobile ul {
	display: none;
	list-style-type: none;
	position: absolute;
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	background-color: #3f76ab;
}
nav#nav-mobile li {
	display: block;
	padding: 5px 0;
	margin: 0 5px;
	border-bottom: solid 1px #4880b6;
}
nav#nav-mobile li:last-child {
	border-bottom: none;
}
nav#nav-mobile a {
	display: block;
	color: white;
	padding: 10px 30px;
}
nav#nav-mobile a:hover {
	background-color: #6ec0f6;
	color: #fff;
}
/* =Sections

-------------------------------------------------------------- */

section h1 {
	margin-bottom: 10px;
}
section p {
	margin-bottom: 30px;
}
section p:last-child {
	margin-bottom: 0;
}

/* =Media Queries

-------------------------------------------------------------- */

@media all and (max-width: 900px) {
#nav-trigger {
	display: block;
	background: #336799;
}
nav#nav-main {
	display: none;
}
nav#nav-mobile {
	display: block;
}
}



/* Form Css*/

.embed form, .embed body {
  margin: 0 !important;
}

form.wufoo {
    margin: 20px 14px 0;
    padding: 0 0 20px;
    position: relative;
}
.wufoo {
    font-family: "Lucida Grande","Lucida Sans Unicode",Tahoma,sans-serif;
    letter-spacing: 0.01em;
}
form ul:after, form li:after, form li div:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
form ul {
    list-style-type: none;
    margin: 0px !important;
    padding: 0px !important;
}
form ul:after, form li:after, form li div:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.noI form li, .altInstruct form li {
    width: auto !important;
}
.wufoo li {
    width: 64%;
}
form li {
    background-color: transparent;
    clear: both;
    margin: 0;
    padding: 6px 1% 9px;
    position: relative;
    transition: background-color 350ms ease-out 0s;
}
.wufoo label.desc, .wufoo legend.desc {
    color: #372f2b;
    font-family: "Sansation";
    font-size: 110%;
    font-style: normal;
    font-weight: normal;
}
label.desc, legend.desc {
    border: medium none;
    color: #222;
    display: block;
    font-size:13px;
    font-weight: bold;
    line-height: 150%;
    margin: 0;
    padding: 0 0 3px;
    white-space: normal;
    width: 100%;
}

form ul:after, form li:after, form li div:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.wufoo li div, .wufoo li span, .wufoo li div label, .wufoo li span label {
    color: #372f2b;
    font-family: "Sansation";
}
form li div {
    color: #444;
    margin: 0;
    padding: 0;
}

.wufoo li div, .wufoo li span, .wufoo li div label, .wufoo li span label {
    color: #372f2b;
    font-family: "Sansation";
}
form span.req {
    color: red !important;
    display: inline;
    float: none;
    font-weight: bold;
    margin: 0;
    padding: 0;
}
form li span {
    color: #444;
    float: left;
    margin: 0 0.3em 0 0;
    padding: 0;
}
label span, .section span, p span, .likert span {
    display: inline !important;
    float: none !important;
}
.wufoo input.text, .wufoo textarea.textarea, .wufoo input.file {
    font-family: "Sansation";
}
.wufoo input.text, .wufoo textarea.textarea, .wufoo input.file, .wufoo select.select {
    color: #372f2b;
    font-size: 95%;
    font-style: normal;
    font-weight: normal;
}
.wufoo input.text, .wufoo textarea.textarea {
}
.wufoo input.text, .wufoo textarea.textarea, .wufoo input.file, .wufoo select.select {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 transparent;
    border-color: #bfbfbf #dedede #dedede #bfbfbf;
    border-image: none;
    border-style: solid;
    border-width: 1px;
}
input.large, select.large {
    width: 100%;
}

.wufoo label.choice {
    color: #372f2b;
    font-family: "Sansation";
    font-size: 95%;
    font-style: normal;
    font-weight: normal;
}
.wufoo li div, .wufoo li span, .wufoo li div label, .wufoo li span label {
    color: #372f2b;
    font-family: "Sansation";
}
 label.choice {
    color: #222;
    cursor: pointer;
    display: block;
    font-size: 100%;
    line-height: 150%;
    margin: -17px 0 0 23px;
    padding: 0 0 5px;
    width: 88%;
}

textarea.small {
    height: 5.5em;
}
textarea.textarea {
    max-width: 100%;
    min-width: 100%;
    width: 293px;
}